[Bug 306041] Re: Please merge icewm (1.2.36-1ubuntu1) from Debian unstable.

Andrew Starr-Bochicchio a.starr.b at gmail.com
Sun Dec 7 19:44:35 GMT 2008


** Attachment added: "old.ubuntu>new.ubuntu"
   http://launchpadlibrarian.net/20285896/old.ubuntu%3Enew.ubuntu

** Changed in: icewm (Ubuntu)
   Importance: Undecided => Wishlist

-- 
Please merge icewm (1.2.36-1ubuntu1) from Debian unstable.
https://bugs.launchpad.net/bugs/306041
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list